.view-icon-doc {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 8px 22px 8px 40px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  border: 2px solid #7b3ff2;
  color: #7b3ff2;
  transition: 0.3s ease;
  position: relative;
}

.view-icon-doc::before {
  content: "";
  position: absolute;
  left: 14px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 5C6 5 2 12 2 12C2 12 6 19 12 19C18 19 22 12 22 12C22 12 18 5 12 5Z' stroke='%237b3ff2' stroke-width='2'/%3E%3Ccircle cx='12' cy='12' r='3' stroke='%237b3ff2' stroke-width='2'/%3E%3C/svg%3E");
}

a.view-icon-doc {
  color: var(--color-purple-10, #750ef7) !important;
  text-decoration: none !important;
}

.view-icon-doc:hover {
  background-color: #7b3ff2;
  color: #fff !important;
}

.heading {
  margin-bottom: 8px;
}

@media (max-width: 480px) {
  .category-sec1 .container1 ul {
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr)) !important;
    gap: 8px !important;
  }
}
.blog-header > .blog-meta{
  display: flex;
  flex-direction: column-reverse;
}
